--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Ops
  value: Operators.new(%w{++ + - -- * / ~}, &Id)
full_name: OperatorTestCase
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: testAll
- !ruby/object:RI::MethodSummary 
  name: testSort
- !ruby/object:RI::MethodSummary 
  name: verifyParser
- !ruby/object:RI::MethodSummary 
  name: verifyToken
name: OperatorTestCase
superclass: ParserTestCase
